
table.table td,th{
	border: 1px solid #000000 !important;
}

/* Change body background to black for light skin */
body.skin-light,
body.skin-light .content-area,
body.skin-light .page-wrapper {
    background-color: #000000 !important;
    color: #ffffff; /* Optional: change text color for better contrast */
}

/* Adjust specific elements if needed */
body.skin-light .post,
body.skin-light .widget,
body.skin-light .sidebar {
    background-color: #111111 !important;
    border-color: #333333 !important;
}




input[type=search].form-control,
input[type=file],
input[type=text],
input[type=email],
input[type=number],
input[type=password],
input[type=tel],
textarea.form-control,
select,
select.form-control,
.custom-file-input,
.custom-file-label{
	border: 1px solid #282a3c !important;
}

.select2 .select2-selection,
.select2-search__field{
	border-color: #282a3c !important;
}

.form-control.error, .custom-file-input.error{
	color: #495057 !important;
	border-color: #fd397a !important;

}

.error{
	color: #fd397a !important;
}

.border-dashed{
	border: 1px dashed !important;
}

/*.loneLTwoQuestionBank{
	display: none;
}*/

.lonetwoloader{
	display: none;
}

.form-control.bordernone{
	border: none !important;
	text-align: center !important;
}

.border-none{
	border: none !important;
}

.form-control.border-none{
	border: none !important;
}

.select2 {
	width:100%!important;
}



.table th, .table td{
	vertical-align: middle;
}

/*
.table-bordered, .table-bordered th, .table-bordered td{
	border: 1px solid #282a3c !important;
	color: #000 !important;
}

*/

html, body{
	color: #000000 !important;
}

/*.kt-aside-menu .kt-menu__nav > .kt-menu__item .kt-menu__submenu .kt-menu__item > .kt-menu__heading .kt-menu__link-text, .kt-aside-menu .kt-menu__nav > .kt-menu__item .kt-menu__submenu .kt-menu__item > .kt-menu__link .kt-menu__link-text,*/

.kt-aside-menu .kt-menu__nav > .kt-menu__item > .kt-menu__heading .kt-menu__link-text, .kt-aside-menu .kt-menu__nav > .kt-menu__item > .kt-menu__link .kt-menu__link-text{
	text-transform: uppercase;
}
.kt-aside-menu .kt-menu__nav > .kt-menu__section .kt-menu__section-text{
	text-transform: uppercase;
}
.kt-portlet__head-title{
	text-transform: capitalize;
}
